Bug 118292 - HP pavilion ze5600 crashes if kudzu is switched on
HP pavilion ze5600 crashes if kudzu is switched on
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-15 01:28 EST by Daniel Vianna
Modified: 2007-04-18 13:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Vianna 2004-03-15 01:28:40 EST
Description of problem:

Laptop HP pavilion ze5600 crashes if kudzu is switched on.

Version-Release number of selected component (if applicable): RH9


How reproducible: See above


Steps to Reproduce: See above
1.
2.
3.
  
Actual results: Crash


Expected results: Have hardware detected properly.


Additional info:
Comment 1 Bill Nottingham 2004-03-15 11:46:57 EST
The entire machine crashes?
Comment 2 Daniel Vianna 2004-03-15 17:39:38 EST
Yes. I had to switch off both kudzu and firewire to be able to 
install RH or the system would hang. PCMCIA makes the system hang 
when it tries to shut it down, so I switched it off too. So now what 
I have is a system that boots from HD fine, and is able to 
communicate to the outside world by means of Lan network and floppy. 
But it can't manage the DVD/CDROM driver or use other devices such as 
modem and infrared ports.
Comment 3 Bill Nottingham 2004-03-15 18:23:09 EST
OK, this sounds like the kernel is having problems with your hardware.
Comment 4 Daniel Vianna 2004-03-15 18:34:01 EST
Yeah, sounds likely. Any suggestions on solving this? Should I refer 
to someone else?
Comment 5 Bugzilla owner 2004-09-30 11:41:50 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.